body,
html {
	margin:0;
	padding:0;
	background:#433f60;
	color:#000000;
	font-family:"Arial", sans-serif;
    }

body {
	min-width:720px;
	}
#wrap {
    	background:#fff;
    	margin:0 auto;
    	width:720px;
    	}

#main {
	background:#fff;
	float:left;
    	width:720px;
    	}
#nav {
	background:#e59415;
	text-align:right;
	}

#foot {	
    	clear:both;
	background:#e59415;
    	}

#nav ul{
    margin:0;
    padding:0;
    list-style:none;
    }

#nav li{
    display:inline;
    margin:0;
    padding:0;
    }

#nav a{
	padding-right:10px;
	color:#433f60;
	text-decoration:none;
	font-family:"Arial Narrow", sans-serif;
	font-size:16px;
	}

#main a	{
	color:#8c5900;
	}

#header {
	padding:0;
	margin:0;
	width:720px;
	}

#nav {
	padding:5px;
	}

#main h1 {text-align:left;
	font-family:"Arial", sans-serif;
	font-size:20px;
	color:#433f60;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:0px;
	padding-top:10px;
	}
	
#main h2 {
text-align:left;
font-family:"Arial", sans-serif;
font-size:18px;
color:#a43c0a;
padding-right:20px;
padding-left:20px;
padding-bottom:0px;
padding-top:0px;
}
	
#main p {
    	padding-right:30px;
	padding-left:30px;
	padding-top:0px;
	padding-bottom:0px;
	}

#foot p {
    	padding:5px;
    	margin:0;
	font-size:12px;
	text-align:center;
    }